W1L3D4 Philboard Cross-Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 29998
Class: Input Validation Error
CVE: CVE-2008-5192
Remote: Yes
Local: No
Published: Jun 28 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Bl@ckbe@rD
Vulnerable: W1L3D4 Philboard 1.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus